/* CSS Reset */

*{
	margin:  0;
	padding: 0;
	box-sizing: border-box;
}



body{
	font-family: "open sans", sans-serif;
}

nav{
/* rem - root element of screen resolution */
/* 0.8 rem = 12.8px */
	padding: 0.8rem;

	/*padding-top: 0.8rem;
	padding-left: 0.8rem;
	padding-right: 0.8rem;
	padding-bottom: 0.8rem;*/

	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	/* 2 types of display - block and in line */
	/*margin vs padding*/
	/* margis is best used when creating spaces between elements */
	/* margis is best used when creating spaces between elements border and content*/
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	/*changes elements to inline elemenets*/
	/*display property has default value "block" */
	display: inline;
}

/*intro section*/

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

	/* shorthand property for padding */
	/* sequence top  left right bottom */
	/*	padding:  2rem 10% 10% 3rem;*/

	text-align: center;
}

.header{
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	/*changes the thickness of text*/
	font-weight: bold; background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;

}

/*succeed info section*/

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;

}

#succeed-info .card{
	/*allows cards to appear beside each other*/
	display: inline-block;
	/* aligns elements with the tallest elements in line */
	vertical-align: top;
	min-height: 175px;
	width: 31.33333%;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}


.card p{
	text-align: center;
}


/*footer*/

footer{
	padding: 0.7rem;
}

footer.span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}



/*sub footer activity*/

#pre-footer{
	color: white;
	background-color: #004481;
	padding-left: 2%;
	padding-top: 1rem;
	padding-bottom: 1rem;
	margin-bottom: 1rem;
}


#pre-footer div{
	vertical-align: top;
	display: inline-block;
	text-align: left;
	margin-right: 8%;
}



	
